<meta http-equiv="refresh" content="5; url=miolo.php?miolo=relatorios&acao=gerenciar&cod=<? echo $_POST["id_cliente"] ;?>" />
<?php

if ($_FILES['resposta']['name'] != ""){
	require 'auxiliares/funcoes-upload.php';
    $arquivo = $_FILES['resposta']['tmp_name'];
    $resposta = $_FILES['resposta']['name'];
    $resposta= tratar_arquivo_upload($_POST['id_cliente'].$resposta);
    $novo_caminho = "arquivos/crm/$resposta";
    copy($arquivo,$novo_caminho);
     $upload = $resposta;
}

$result = mysql_query("INSERT INTO  crm_resposta (id_cliente, resposta, descricao) VALUES ('".$_POST['id_cliente']."','".$resposta."', '".$_POST['descricao']."')") or die (mysql_error());
if ($result != 0){
			
	$queryCliente = "SELECT empresa, email, email01, email02, email03, login, senha FROM crm_cliente where id='".$_POST['id_cliente']."'";
	$selectCliente = mysql_query($queryCliente);
	$empresa = mysql_result($selectCliente, 0, 0);
	$resultEmails[0] = mysql_result($selectCliente, 0, 1);
	$resultEmails[1] = mysql_result($selectCliente, 0, 2);
	// $resultEmails[2] = mysql_result($selectCliente, 0, 3);
	// $resultEmails[3] = mysql_result($selectCliente, 0, 4);
	$login = mysql_result($selectCliente, 0,5);
	$senha = mysql_result($selectCliente, 0,6);

	$conteudoEmail .= utf8_decode("  <table width='600' border='0' align='left'><b>Prezado cliente:</b>".utf8_encode($empresa)." <br><br>
	<b>Já está disponível em sua conta o arquivo:</b> $resposta <br/><br/>
	<b>Seu login é: </b>".$login."<br/>
	<b>Sua senha é: </b>".$senha."<br/><br/>
	<b>Acesse sua conta aqui:</b> http://www.novuscontabilidade.com.br/<br>
	<p>

	<br>
	<br><br>

	Atenciosamente, <br>
	Sistema CRM<br>
	</table>");

	$assuntoEmail = utf8_decode("Novo arquivo, Empresa:".utf8_encode($empresa));

	require 'controladores/emails/resolveEmailChamado.php';	
		$query=mysql_query("update crm_cliente set statusup='0' where id='".$_POST['codcli']."'");
 	
	/**
	* Configurações de Alerta do Aplicativo.
	* @author Célio Rodrigues
	* @version 0.1 Alpha
	*/
 	// require 'APP/app.php';
 	// $app = new App();
 	// $app->send($_POST['id_cliente']);
 	?>
	<p align="center" style="margin-top:100"><font color="#000066" face="Arial, Helvetica, sans-serif" size="+2"><? echo "Notificação de resposta  foi enviado para o endereço do cliente ($resultEmails[0]) - ($resultEmails[1])."; ?></font></p>
	<?php
		} else {
	?>
	 <p align="center" style="margin-top:100">Houve erro ao tentar enviar a mensagem pelo e-mail ($email) </font></p>
 <?php } ?>
